body {
	color: #030303;
	margin: 0pt;
	padding: 0pt;
	background-color: #fefefe;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12pt;
}
h1, h2, h3, h4, h5, h6 {
	margin: 1ex 0 1ex 0;
}
p {
	text-indent: 0;
	margin-top: 0;
	margin-bottom: 1em;
	line-height: 1.5em;
}
iframe {
	display:block;
	margin-right:auto;
	margin-left:auto;
}
table {
	border:1px solid #333;
	margin-left: auto;
	margin-right: auto;
	padding:0;
	border-spacing:0; 
}
td, th {
	margin:0;
	vertical-align: baseline;
	padding:.25em .8em .25em .8em;
}
dt {
	font-weight: bold;
}
pre {
	display:inline;
}
a:visited {color: #551A8B;}
a:link {color: #000098;}
a:active {color: #8B1A1A;}

.or {
	background-color: #ddd;
}


#orange {
	float:left;
	border:none;
}

.hbox, .cbox, .ebox {
	max-width: 34em;
	margin: 3pt auto 3pt auto;
	padding: 3pt 3pt 3pt 3pt;
}

.hbox {
	background: #fefefe url('orange.png') no-repeat 14px 0;
	padding: 0;
	margin-top: 0pt;
	min-height: 50px;
}
.hbox ul, .blog_link {
	text-align:right;
	list-style:none;
	padding: 0;
	margin: 0 1pt 0 0;
}
.hbox li {
	font-size:113%;
	padding-top:.3em;
}
.blog_link li {
	padding-top:.3em;
}
.cbox {
}
.ebox {
	margin-top: 3em;
	font-size: 80%;
	text-align: center;
}
.blog_date {
	font-family: Georgia, serif;
	color: #524a36;
	display: block;
	margin: -.5em 0 .5em 0;
}

div.figure {
	padding: 1em 20pt 1em 20pt;
	font-size: 80%;
}
p.figure_image {
	text-align: center;
	white-space: nowrap;
	text-indent: 0;
}
p.figure_image img {
	border: 5pt solid #7C7C7C;
	background-color: #7C7C7C;
}
p.figure_caption {
	text-indent: 0;
	margin-bottom: 1em;
}

table.figure {
	font-size: 80%;
	border:none;
	margin: 1em auto 1em auto;
	border-spacing:0;
}
table.figure td, th {
	margin:0;
	vertical-align: middle;
	padding:.25em .25em .25em .25em;
}
table.figure img {
	margin: 0;
	border: 5pt solid #7C7C7C;
	background-color: #7C7C7C;
}



